<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg2">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Fruit Party"
            android:textColor="#000000"
            android:textSize="22sp"
            android:textStyle="italic" />
    </LinearLayout>



    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_marginTop="30dp"
        android:layout_gravity="center" >
        <ImageView
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:src="@drawable/user"
        android:layout_gravity="center_vertical" />

        <EditText
            android:id="@+id/reg_username"
            android:layout_width="223dp"
            android:layout_height="50dp"
            android:background="@drawable/sharp"
            android:hint="用户名10位"
            android:maxLength="10"
            android:maxLines="1"
            android:textAlignment="center"
            android:textSize="15sp" />

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:src="@drawable/password"
            android:layout_gravity="center_vertical" />

        <EditText
            android:id="@+id/reg_password"
            android:layout_width="222dp"
            android:layout_height="50dp"
            android:background="@drawable/sharp"
            android:hint="密码6-16位"
            android:inputType="textPassword"
            android:maxLength="16"
            android:maxLines="1"
            android:textAlignment="center"
            android:textSize="15sp" />

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:src="@drawable/password"
            android:layout_gravity="center_vertical" />

        <EditText
            android:id="@+id/sure_password"
            android:layout_width="222dp"
            android:layout_height="50dp"
            android:background="@drawable/sharp"
            android:hint="确认密码"
            android:inputType="textPassword"
            android:maxLength="16"
            android:maxLines="1"
            android:textAlignment="center"
            android:textSize="15sp" />

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:src="@drawable/sex" />

        <RadioGroup
            android:id="@+id/sex"
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:orientation="horizontal">

            <RadioButton
                android:id="@+id/man"
                android:layout_width="50dp"
                android:layout_height="match_parent"
                android:checked="true"
                android:text="男" />

            <RadioButton
                android:id="@+id/woman"
                android:layout_width="50dp"
                android:layout_height="match_parent"
                android:text="女" />

        </RadioGroup>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:orientation="horizontal">
        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:src="@drawable/home" />
        <TextView
            android:id="@+id/reg_province"
            android:layout_width="210dp"
            android:layout_height="40dp"
            android:gravity="center"
            android:maxLines="1"
            android:drawableRight="@drawable/arrow_down"
            android:background="@color/white"

            android:hint="地址选择" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center_horizontal"
        android:orientation="horizontal">


        <Button
            android:id="@+id/reg_login"
            android:layout_width="150dp"
            android:layout_height="40dp"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/button_login"
            android:text="注册"
            android:textAlignment="center"
            android:textColor="#FFFFFF"
            android:textSize="15sp" />

    </LinearLayout>

</LinearLayout>